section.top {
	margin-top: 10px;
	background-color: #ad002d;
	padding: 30px 5% 30px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> h2 {
			background-color: #ad002d;
			font-size: min(1.8rem, 7vw);
			text-align: center;
			font-weight: 600;
			line-height: 1.6;
			color: #fff;
		}
	}
}
section.card {
	padding: 30px 5% 0px 5%;
	> div {
		max-width: 1000px;
		margin-inline: auto;
		> figure {
			> img {
				max-width: 100%;
			}
		}
		> p {
			font-size: min(1.5rem, 4.5vw);
			text-align: center;
			font-weight: 300;
			line-height: 1.8;
			color: #000;
		}
	}
}
section.link {
	padding: 60px 5% 50px 5%;
	> div {
		max-width: 750px;
		margin-inline: auto;
		display: grid;
		> a {
			justify-self: center;
			text-align: center;
			display: block;
			&:hover {
				opacity: 0.7;
			}
			&:nth-of-type(1) {
				padding-bottom: 30px;
			}
			> img {
				max-width: 390px;
				width: 100%;
			}
		}
	}
}
